<html lang="en"><head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>JavaScript Calculator</title>
  <link rel="stylesheet" href="./style.css">
</head>

<body>

  <div class="calc">
    <div class="displayFunc"></div>
    <div class="display">0</div>
    <div class="keypad">
      <table class="keypad-table">
        <tbody><tr>
          <td>
            <div class="key all-clear">AC</div>
          </td>
          <td>
            <div class="key clear-last">C</div>
          </td>
          <td>
            <div class="key show-display goToDisplayFunc">%</div>
          </td>
          <td>
            <div class="key show-display goToDisplayFunc">/</div>
          </td>
        </tr>

        <tr>
          <td>
            <div class="key inverse">1/x</div>
          </td>
          <td>
            <div class="key Power2">x^2</div>
          </td>
          <td>
            <div class="key radical">√x</div>
          </td>
          <td>
            <div class="key show-display goToDisplayFunc">*</div>
          </td>
        </tr>
        <tr>
          <td>
            <div class="key show-display show-display-number">7</div>
          </td>
          <td>
            <div class="key show-display show-display-number">8</div>
          </td>
          <td>
            <div class="key show-display show-display-number">9</div>
          </td>
          <td>
            <div class="key show-display goToDisplayFunc">-</div>
          </td>
        </tr>
        <tr>
          <td>
            <div class="key show-display show-display-number">4</div>
          </td>
          <td>
            <div class="key show-display show-display-number">5</div>
          </td>
          <td>
            <div class="key show-display show-display-number">6</div>
          </td>
          <td>
            <div class="key show-display goToDisplayFunc">+</div>
          </td>
        </tr>
        <tr>
          <td>
            <div class="key show-display show-display-number">1</div>
          </td>
          <td>
            <div class="key show-display show-display-number">2</div>
          </td>
          <td>
            <div class="key show-display show-display-number">3</div>
          </td>
          <td Rowspan="2">
            <div class="key calculate" style="height: 125px">=</div>
          </td>
        </tr>
        <tr>
          <td colspan="2">
            <div class="key show-display show-display-number" style="width: 190px">0</div>
          </td>
          <td>
            <div class="key show-display" style=" background-color: rgb(48, 45, 45)">.</div>
          </td>
          
        </tr>
      </tbody></table>
    </div>
  </div>
  <script src="./script.js"></script>


</body></html>